@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; font-family:"FS Humana",Arial, Helvetica, sans-serif;}


@font-face {
    font-family:"FS Humana";
    src:url("fsmeweb-regular-fd.eot?") format("eot"), url("fsmeweb-regular-fd.woff") format("woff"), url("fsmeweb-regular-fd.ttf") format("truetype"), url("fsmeweb-regular-fd.svg#fsmeweb-regular-fd") format("svg");
    font-weight:normal;
    font-style:normal;
}


header,section,footer{ width:100%; display:block;}
.fl{ float:left;}
.fr{ float:right;}
.cl{ clear:both;}

.tc{ text-align:center;}
.tl{ text-align:left;}
.tr{ text-align:right;}
img{ border:0; outline:0;}


/*header*/
header{ border-bottom:1px solid #CCC; background:#fff; box-shadow:0 1px 2px #ccc; }
.header-in{ max-width:1100px; min-width:300px; margin:0 auto; padding:4px 0; } 
.header-in a{ display:inline-block;}
.user{  color:#007ab6; margin:23px 0;}
.user span {font:15px/21px "FS Humana",Arial, Helvetica, sans-serif; display:inline-block; border-right:1px solid #000; padding:0 6px 0 0;}
.user .signout {cursor:pointer; float:right; margin:0 0 0 7px; border:0; background:#007ab6; color:#fff;     padding: 3px 7px;  border-radius:2px; font:13px "FS Humana",Arial, Helvetica, sans-serif; text-decoration:none; }
/*header end*/

/*section*/
.section-in{ max-width:750px; min-width:300px; margin:130px auto;}
.section-in2{ max-width:1100px; min-width:300px; margin:0 auto;}
.section-in2 .bredcrum{ width:100%; float:left; font: 12px "FS Humana",Arial, Helvetica, sans-serif;
    color: #666666; margin:10px 0 0 0;}
.section-in2 .bredcrum a{ color:#007ab6; text-decoration:none; }
.section-in .imggap{ float:left; }


.loginform{ width:310px; float:right; padding:20px; border:1px solid #ccc; box-shadow:1px 0 1px #ccc;}
.loginform code{ display:block; border-bottom:1px solid #ccc; padding:0 0 5px 0; margin-bottom:20px; font:21px "FS Humana",Arial, Helvetica, sans-serif; color:#007ab6; }
.loginform span{ display:block;font:12px "FS Humana",Arial, Helvetica, sans-serif; color:#ff0000; }
.loginform .inputgap{display:inline-block; width:100%;  margin-bottom:20px;}
.loginform  p {font:normal 15px "FS Humana",Arial, Helvetica, sans-serif; color:#666666;}
.loginform .inputgap .textfield{ width:94%; border:1px solid #ccc; padding:8px; color:#666666; border-radius:4px; font:normal 13px "FS Humana",Arial, Helvetica, sans-serif;} 
.loginform .inputgap .textfield:focus{ border:1px solid #0D74B4; padding:8px; color:#666666; border-radius:4px;} 
.loginform  .inputgap  .submit{ width:auto;  background:#0D74B4; color:#fff; font:15px/30px "FS Humana",Arial, Helvetica, sans-serif; border:1px #0D74B4 solid; cursor:pointer; padding:0 10px; border-radius:5px; } 
.loginform .submit2{ width:auto;  background:#0D74B4; color:#fff; font:15px/30px "FS Humana",Arial, Helvetica, sans-serif; border:1px #0D74B4 solid; cursor:pointer; padding:0 10px; border-radius:5px; } 

.loginform .inputgap label{ font:normal 12px "FS Humana",Arial, Helvetica, sans-serif; color:#666666; }
.loginform a{ color:#0594e0; font:12px "FS Humana",Arial, Helvetica, sans-serif;}
.loginform .logintag{color:#0594e0; font:14px/29px "FS Humana",Arial, Helvetica, sans-serif; text-decoration:none;}

.sec-left{ width:20%; float:left; margin:75px 0;}
.sec-left ul{ margin:0; padding:0; list-style:none;}
.sec-left ul li{ padding:6px 0px;}
.sec-left ul li a{ text-decoration:none; display:block; color:#666666;  font:12px/23px "FS Humana",Arial, Helvetica, sans-serif;}
.sec-left ul li a.active{ color:#0d74b4;}
.sec-left ul li a img{ vertical-align:baseline; margin:0 5px 0 0;}






.sec-rt{ width:100%; float:left; margin:20px 0;}
.sec-rt .secrt-tp{}
.toprtbox{ float:right;}
.toprtbox2{ float:right;margin: 0px 0 0 0;}
.toprtbox .report{ display:block; background:url(../images/reporticon.png) left top no-repeat; width: 60px;
float: left; color:#007ab6; text-decoration:none;
padding: 0 0 0 35px; font:15px/35px "FS Humana",Arial, Helvetica, sans-serif;}

.sec-rt .secrt-tp span{ font:12px/13px "FS Humana",Arial, Helvetica, sans-serif; color:000000;}
.sec-rt .secrt-tp code{ font:20px/33px "FS Humana",Arial, Helvetica, sans-serif; color:#0d74b4;}
.sec-rt .secrt-tp .textfieldbox{ width:300px; overflow:hidden; float:right; border:1px solid #ccc; height:30px; border-radius:4px; margin-left:10px;}
.sec-rt .secrt-tp .textfieldbox2{ width:203px; margin-right:10px;  overflow:hidden; float:right;  border:1px solid #ccc; height:30px; border-radius:4px;}
.sec-rt .secrt-tp .textfieldbox2 select{ width:110%;  font:13px/35px "FS Humana",Arial, Helvetica, sans-serif; padding:5px; outline:0; border:0;  background:url(../images/dropicon.png) 180px 6px no-repeat;}
.sec-rt .secrt-tp .datebox{width:178px; float:left;  border:1px solid #ccc; height:30px; border-radius:4px; background: url(../images/calendar.png) 154px 4px no-repeat;
padding:0 0 0 3px; 
}
.sec-rt .secrt-tp .datebox span{font: 20px/24px "FS Humana",Arial, Helvetica, sans-serif;}
.sec-rt .secrt-tp .datebox .txtfieldall{background: transparent; border:0; outline:0; width:105%; height:30px; }
.sec-rt .secrt-tp .datebox .txtfieldall_actual_date{background: transparent; border:0; outline:0; width:105%; height:30px; }
.sec-rt .secrt-tp .searchbtn2{margin: 0px 0px 0px 10px; padding:0 10px; outline:0; height:32px;  border:0; cursor:pointer; background: #007ab6; border-radius:4px; font: 16px/24px "FS Humana",Arial, Helvetica, sans-serif; color:#fff;}

.sec-rt .secrt-tp .textfieldbox .textfield{ width:240px; float:left; padding:0 8px; height:30px; color:#444; border-radius:4px; border:0; outline:0;} 
.sec-rt .secrt-tp .textfieldbox .searchbtn{margin: 0px 0px; width:40px; outline:0; height:32px; background:url(../images/searchbg.png) center center no-repeat; border:0; cursor:pointer; float:right; padding:0 0px;}
.sec-rt .secrt-tp .searchform{ width: 97%;
margin: 12px 0;
border: 1px solid  #DBDBDB;
background: #f8f8f8;
padding: 15px;}
.sec-rt .secrt-tp .searchform .textname{ width:114px; float:left; text-align:left; font: 15px/32px "FS Humana",Arial, Helvetica, sans-serif; color:#007ab6; padding-left:10px;}
.sec-rt .secrt-tp .searchform .textfieldbox3{ width:180px; float:left; overflow:hidden; border: 1px solid #ccc; border-radius:4px; }
.sec-rt .secrt-tp .searchform .textfieldbox3_select{ width:180px; float:left; border: 1px solid #ccc; border-radius:4px; }
.sec-rt .secrt-tp .searchform .textfieldbox3 select{ width:110%; background:transparent url(../images/dropicon.png) 156px 6px no-repeat; border:0; outline:0; padding:6px 5px;   }

.sec-rt .secrt-tp .searchform .textname_two{ width:115px; float:left; text-align:left; font: 15px/32px "FS Humana",Arial, Helvetica, sans-serif; color:#007ab6; padding-left:10px;}
.sec-rt .secrt-tp .textfieldbox{ position: relative;}
.sec-rt .secrt-tp .textfieldbox a{ position: absolute;}
.textfieldboxmain{width: 300px; float: right; position:relative;}
.clarsearch{ position: absolute;
top: 35px;
text-align: right;
display: inline-block;
float: right;
clear: both;
width: 100%;
color: #007AB6 !important;
font-size:12px;
}

.sec-rt .secrt-btm{margin:10px 0;}
.sec-rt .secrt-btm2{margin:30px 0;}
.sec-rt .secrt-btm table{ width:100%;}
.sec-rt .secrt-btm table tr th{ padding:12px 0; font:13px "FS Humana",Arial, Helvetica, sans-serif; color:#666666; border-bottom:2px solid #e5e5e5; text-align:left;}
.sec-rt .secrt-btm table tr{ background:#fff; }
.sec-rt .secrt-btm table tr td{padding:12px 5px; font:12px/20px "FS Humana",Arial, Helvetica, sans-serif; position:relative; color:#989696; border-bottom:1px solid #e5e5e5; text-align:left;}
.sec-rt .secrt-btm table tr td a{font:12px/20px "FS Humana",Arial, Helvetica, sans-serif; color:#989696; text-decoration:none;}
.sec-rt .secrt-btm table tr td a:hover{text-decoration:underline;}
.sec-rt .secrt-btm table tr:hover td{background:#eff9ff;}
.sec-rt .secrt-btm table tr td a.share{ 
	padding: 5px;
	width: 100px;
	border: 2px solid #cae7f9 ;
	border-radius: 5px;
	text-decoration: none;
	color:#0d74b4;
}
.sec-rt .secrt-btm table tr td a.correction{
	padding: 5px;
	width: 100px;
	border: 2px solid #cae7f9 ;
	border-radius: 5px;
	text-decoration: none;
	color:#0d74b4;
}
.sec-rt .secrt-btm table tr td img{ vertical-align:middle; margin:0 8px 0 0;}
.sec-rt .secrt-btm2 .tabberbox{}
.sec-rt .secrt-btm2 .tabberbox .title{ width:98%; float:left; color:#007ab6;
 padding: 10px 11px; border-bottom:1px solid #e5e5e5; cursor:pointer;  background:#eff9ff url(../images/tabberdropdown.png) 98% 9px no-repeat; }
 .sec-rt .secrt-btm2 .tabberbox .activetitle{ width:98%; float:left; color:#007ab6;
 padding: 10px 11px; border-bottom:1px solid #e5e5e5; cursor:pointer;  background:#eff9ff url(../images/tabberdropdown2.png) 98% 9px no-repeat; }
 
.head_ti{ width: 20px; height: 20px; background:0000; color:#ff0000; font-size:12px !important; }
.ttl{ position: relative;}
.ttl span{ position:absolute; right: 0;  }

.sec-rt .secrt-btm2 .tabberbox .tabberdatabox{ width:100%; float:left; background:#fff;}
.sec-rt .secrt-btm2 .tabberbox .tabberdatabox table{ width:100%;}
.sec-rt .secrt-btm2 .tabberbox .tabberdatabox table th{ padding:12px 10px; font:14px "FS Humana",Arial, Helvetica, sans-serif; text-align:left; background:#FFF; border-bottom: 2px solid #e5e5e5;
color: #666666;}

.sec-rt .secrt-btm2 .tabberbox .tabberdatabox table td{padding:10px 10px; font:13px "FS Humana",Arial, Helvetica, sans-serif; text-align:left;color:#989696;}
.sec-rt .secrt-btm2 .tabberbox .tabberdatabox table td strong{ font-weight:normal;}
.sec-rt .secrt-btm2 .tabberbox .tabberdatabox table td .datebox{ background:url(../images/calendar.png) 100px 4px no-repeat ; width: 120px;
border: 1px solid #d6dadd;
padding: 2px 5px;
}
.sec-rt .secrt-btm2 .tabberbox .tabberdatabox table td .uploadbox{  width: 175px;
border: 1px solid #E7EFF3;
padding: 2px 5px;
}
.sec-rt .secrt-btm2 .tabberbox .tabberdatabox table td .uploadbox input{ outline:0px; padding:2px 0;}
.sec-rt .secrt-btm2 .tabberbox .tabberdatabox table td .uploadbtn{ float:right; background:#0d74b4; color:#fff; width:80px;  border:0; 
outline:0; padding:4px 0;     margin: 2px 0; cursor:pointer; font:13px "FS Humana",Arial, Helvetica, sans-serif;}
.sec-rt .secrt-btm2 .tabberbox .tabberdatabox table td .view{ width:40px; padding: 4px 0; display:inline-block; vertical-align:middle;
font:13px "FS Humana",Arial, Helvetica, sans-serif;}
.sec-rt .secrt-btm2 .tabberbox .tabberdatabox table td .share {
    padding:2px 4px;
    width: 70px;
	margin:2px 0 0 0;
	text-align:center;
	float:right;
    border: 2px solid #cae7f9;
    border-radius: 5px;
    text-decoration: none;
    color: #0d74b4;}
    .sec-rt .secrt-btm2 .tabberbox .tabberdatabox table td .correction {
    padding:2px 4px;
    width: 70px;
	margin:2px 0 0 0;
	text-align:center;
	float:right;
    border: 2px solid #cae7f9;
    border-radius: 5px;
    text-decoration: none;
    color: #0d74b4;}
.sec-rt .secrt-btm2 .tabberbox .tabberdatabox table td.space{ padding:1px; background:#EEF1F3;}
.sec-rt .secrt-btm2 .tabberbox .tabberdatabox table .detailsbg{ background:#f9f9f9;}
.sec-rt .secrt-btm2 .tabberbox .tabberdatabox table td .datebox input{ background:transparent; border:0; padding:5px; outline:0;}
/*section end*/



/*popup css*/
.popupbg{ background:url(../images/popupbg.png) left top repeat; position:fixed; z-index:99; width:100%; float:left; height:100%; top:0; display:none; }
.popup{
	width: 50%;
    z-index: 100;
    position: relative;
    margin:60px auto;
	border-radius:4px;
    background: #fff;
}

.popup .boxtp{ padding:20px 32px; border-bottom:1px solid #e7e7e7; 	color:#666666; 	font:18px"FS Humana",Arial, Helvetica, sans-serif; }
.popup .boxtp #clodepopup{ cursor:pointer;}
.popup .boxtp #correction_clodepopup{ cursor:pointer;}
.popup .boxmd{ padding:30px; background: #f6f9fc;}
.popup .boxmd span{ font:13px "FS Humana",Arial, Helvetica, sans-serif; color: #7b8994; cursor:pointer;}
.popup .boxmd .removelink{  font:13px "FS Humana",Arial, Helvetica, sans-serif; color: #2895F1; text-decoration: none;}
.popup .boxmd .textbox{ padding:8px 0;}
.popup .boxmd .changelink{font:13px "FS Humana",Arial, Helvetica, sans-serif; color: #7b8994; margin:8px 0;}
.popup .boxmd .permission{font:13px "FS Humana",Arial, Helvetica, sans-serif; color: #2895F1; text-decoration: none; }
.popup .boxmd img{ vertical-align:text-top;} 

.popup .boxmd .textbox .textfield {border: 1px solid #e5e5e5; font-size: 13px ; outline:0; padding:7px 6px; width:98%; background-color: #e8e8e8; border-radius:2px; pointer-events:none;}
.popup .boxmd .form{ font:13px "FS Humana",Arial, Helvetica, sans-serif; color: #7b8994; padding-top:24px; }			   
.popup .boxmd .form .textfield{ border: 1px solid #e5e5e5; background:#fff;	 padding:7px 6px; width:98%; border-radius:4px 4px 0 0; border-bottom:0; outline:0;  margin:8px 0 0 0; font:13px "FS Humana",Arial, Helvetica, sans-serif; color: #7b8994;}   		  
.popup .boxmd .form .textarea{border: 1px solid #e5e5e5; background:#fff; padding:0 6px; width:98%; height:55px;border-radius:0 0 4px 4px; outline:0; font:13px "FS Humana",Arial, Helvetica, sans-serif; color: #7b8994;	} 
.popup .boxmd  .btnbox{ width:100%; margin:20px 0 0 0}
.popup .boxmd  .btnbox .send{ background:#2895F1;  padding:8px 20px; text-align:center; cursor:pointer; color:#fff; border-radius:4px; outline:0; border:1px solid #007ee5; font-size: 13px; font-weight: 600;}			   
.popup .boxmd  .btnbox .close_popup{padding:8px 20px; text-align:center; cursor:pointer; color:#666666; border-radius:4px;  outline:0; border:1px solid #666666; background:#fff; margin:0 0 0 15px;}
.popup .boxmd  .btnbox .correction_close_popup{padding:8px 20px; text-align:center; cursor:pointer; color:#666666; border-radius:4px;  outline:0; border:1px solid #666666; background:#fff; margin:0 0 0 15px;}
.popup .boxbtm{border-top: 1px solid #fff5cc; background-color: #fffdec; padding: 18px 32px; font-size: 13px; font-weight: 600; }

.tooltip{
	display: none;
    width: 200px;
    background: #000;
    color: #fff;
    text-align: center;
    position: absolute;
    padding: 5px 2px;
	top:40px;
	left: -79px;
    z-index: 999;
}

.tooltip:before{    
	content: "";
    background: url(../images/triicon.png) center top no-repeat;
    position: absolute;
    top: -8px;
    display: inline-block;
    width: 17px;
	left:43%;
    height: 8px;
}

.alert {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: .5em 1em;
  margin-top: 1em;
  border: 1px solid #f2e187;
  background: #f7ecb5;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f7ecb5), color-stop(1, #fcf8e3));
  background: -ms-linear-gradient(bottom, #f7ecb5, #fcf8e3);
  background: -moz-linear-gradient(center bottom, #f7ecb5 0%, #fcf8e3 100%);
  background: -o-linear-gradient(bottom, #f7ecb5, #fcf8e3);
  filter: progid:dximagetransform.microsoft.gradient(startColorStr='#4d5b76', EndColorStr='#6c7a95');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fcf8e3',EndColorStr='#f7ecb5')";
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.close {
    color: #000000;
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    opacity: 0.2;
    text-shadow: 0 1px 0 #ffffff;
}

.close:hover {
    color: #000000;
    cursor: pointer;
    opacity: 0.4;
    text-decoration: none;
}
button.close {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    padding: 0;
}

.alert .close {
    right: -0.25em;
}
.alert.alert-error {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center bottom , #963b3b 0%, #b84c4c 100%) repeat scroll 0 0;
    border: 1px solid #712d2d;
    color: white;
    text-shadow: none;
}
.alert.alert-info {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center bottom , #afd9ee 0%, #d9edf7 100%) repeat scroll 0 0;
    border: 1px solid #85c5e5;
}
.alert.alert-success {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center bottom , #c1e2b3 0%, #dff0d8 100%) repeat scroll 0 0;
    border: 1px solid #a3d48e;
}

.alert {
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    border-radius: 4px;
    color: #c09853;
    margin-bottom: 20px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.alert h4 {
    margin: 0;
}
.alert .close {
    line-height: 20px;
    position: relative;
    right: -21px;
    top: -2px;
}
.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #468847;
}
.alert-danger, .alert-error {
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
}
.alert-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #3a87ad;
}
.alert-block {
    padding-bottom: 14px;
    padding-top: 14px;
}
.alert-block > p, .alert-block > ul {
    margin-bottom: 0;
}
.alert-block p + p {
    margin-top: 5px;
}
.user span:hover{}
.me_to{ display:none; z-index:999;}
.user span:hover .me_to{ display:block !important;  width:116px; height:45px;  position:absolute; background:#ffffff; border:#ececec solid 1px; border-radius:3px; top:55px;
padding:0 15px;}

.me_to:before{
                content: "";
    background:url(../images/arrow_me.png) center top no-repeat;
    position: absolute;
    top:-8px;
    display: inline-block;
                padding:0 57px;
    height:8px;
                }

.user span:hover .me_to a{ text-decoration: none; font:12px/21px "FS Humana",Arial, Helvetica, sans-serif;  display:inline-block;
color:#007acf; padding:10px 0 0 10px; outline:none;}

.popup_arrow{display:none;}
.user span:hover .popup_arrow{ position:absolute; top:15px; left:10px; display:block; z-index:999; padding:0 50px;}
.change_password_button{ width:auto;  background:#0D74B4; color:#fff; font:15px/30px "FS Humana",Arial, Helvetica, sans-serif; border:1px #0D74B4 solid; cursor:pointer; padding:0 10px; border-radius:5px; }           

.sec-rt .secrt-btm2 .tabberbox .tabberdatabox table td .shere_container{ position:relative; display:inline-block; float:right; margin-top:0px; width: 120px;}           
.sec-rt .secrt-btm2 .tabberbox .tabberdatabox table td .shere_container .share_icon{ background:url(../images/share_icon.png) left top no-repeat; position :absolute; left: 0; width:16px; height:16px; display:inline-block; outline:none; margin:0 30px 0 0; border: none; float:left;}          
.sec-rt .secrt-btm2 .tabberbox .tabberdatabox table td .shere_container .upload_icon{ background:url(../images/upload_icon.png) left top no-repeat; width:14px; height:16px; display:inline-block;  outline:none; border: none; margin-left: 5px;}
.country_container{ width:98%; float:left; margin:5px 0 15px 0px;}
.country_container .country_gap{ margin:0 0 0 15px;}
.sec-rt .secrt-tp .searchform .textname2{ width:114px; float:left; text-align:left; font: 15px/32px "FS Humana",Arial, Helvetica, sans-serif; color:#007ab6; padding-left:10px;}
.drowp_megap{ width: 100px; float: left;}

.inputdrowp{ padding-top:10px;}
.inputdrowp2{ margin-top:15px;}

.section_changepassword{ max-width:557px; min-width:300px; margin:130px auto;}

.loginform2{ width:500px; float:right; padding:20px; border:1px solid #ccc; box-shadow:1px 0 1px #ccc;}
.loginform2 code{ display:block; border-bottom:1px solid #ccc; padding:0 0 5px 0; margin-bottom:20px; font:21px "FS Humana",Arial, Helvetica, sans-serif; color:#007ab6; }
.loginform2 span{ display:block;font:12px "FS Humana",Arial, Helvetica, sans-serif; color:#ff0000; }
.loginform2 .inputgap{display:inline-block; width:100%;  margin-bottom:20px;}
.loginform2  p {font:normal 15px "FS Humana",Arial, Helvetica, sans-serif; color:#666666;}
.loginform2 .inputgap .textfield{ width:94%; border:1px solid #ccc; padding:8px; color:#666666; border-radius:4px; font:normal 13px "FS Humana",Arial, Helvetica, sans-serif;} 
.loginform2 .inputgap .textfield:focus{ border:1px solid #0D74B4; padding:8px; color:#666666; border-radius:4px;}

.button_container{ width: 60%; float: right; padding:20px 0 0 0; }

.section-inme .bredcrum{ width:95%; float:left; font: 12px "FS Humana",Arial, Helvetica, sans-serif;
    color: #666666; margin:10px 0 40px 50px;}
.section-inme .bredcrum a{ color:#007ab6; text-decoration:none; }
.user_welcome{ background:transparent url(../images/dropicon.png) 4px top no-repeat; height:14px; width:14px; display:block;}


/******************16/05/2016********************************/
.sec-rt .secrt-btm-profile {border-top: 1px solid #D4CACA; 
    padding: 20px 0;}
.sec-rt .secrt-btm-profile table{ width:100%;}
.sec-rt .secrt-btm-profile table tr td{ font: 13px/13px "FS Humana",Arial, Helvetica, sans-serif; padding:15px;}
.sec-rt .secrt-btm-profile .profilepage{
	width: 78.2%;
	float: left;
	margin-left:15px;
	border: 1px solid #f0eded;
	
}
.sec-rt .secrt-btm-profile .profilepage h3{ color: rgb(0, 122, 182);
margin-left: 15px;}
.sec-rt .secrt-btm-profile table tr{background:#f5f5f5;}
.sec-rt .secrt-btm-profile table tr:nth-child(even){ background:#fff; }
.sec-rt .secrt-btm-profile table tr td.eventdstyle{color:#007ab6;}
.sec-rt .secrt-btm-profile table tr td.oddtdstyle{ font-weight:500; color:#4d4a4a;}
.sec-rt .secrt-btm-profile table tr td span{ display:block; padding-bottom: 4px;}
.sec-rt .secrt-btm-profile .profile-image{ width:20%; float:left;   }
.sec-rt .secrt-btm-profile .profile-image img{width: 91%; padding: 10px; border: 1px solid #f0eded;
background: #f5f5f5;
}

.company_profile{margin-bottom: 10px;}
.company_profile a { color:#007ab6;text-decoration:none; font:normal 17px "FS Humana",Arial, Helvetica, sans-serif;} 

.errormessage{    
    margin: 115px auto !important;
    text-align: center;
    font: 20px/35px "FS Humana",Arial, Helvetica,sans-serif;
    color: #007ab6;
    padding: 31px 0;
    background: url(../images/backgroundimage.png) center -45px no-repeat;
    background-size: 191px;
}
.errormessage a{    
    color: #003650;
}
#registered_office_address{ height:117px;}
#list_of_directors{ height:117px;}

.viewattachment{ float: right; font:12px "FS Humana",Arial, Helvetica, sans-serif; color:rgb(0, 122, 182); }
/******************16/05/2016********************************/
.main_listTable{ float:left; margin:20px 0; width:100%;}
.main_listTable table{ border:#e5e5e5 solid 1px; }

.main_listTable table tr th{ border-bottom:#e5e5e5 solid 1px; border-right:#e5e5e5 solid 1px;   
padding:12px 0px 12px 15px; font:16px "FS Humana",Arial, Helvetica, sans-serif; color:#989696; text-align:left; vertical-align:middle;}
.main_listTable table tr td{ border-left:#e5e5e5 solid 1px; border-bottom:#e5e5e5 solid 1px; vertical-align:middle; text-align:left; font:16px/20px "FS Humana",Arial, Helvetica, sans-serif; color:#989696; padding-left:10px;}
.main_listTable table tr td a{ text-decoration:none; vertical-align:middle; text-align:left; font:14px/20px "FS Humana",Arial, Helvetica, sans-serif; color:#989696;}
.main_listTable table tr td a img{ margin:0px 10px -5px 0px;}
.main_listTable table tr td a:hover{text-decoration:underline;}
.main_listTable .tabel_container{ width: 100%; float: left;}
.main_listTable .tabel_container .table_in{ width: 33%; float: left; }




